.title {
  color: green;
}
.scene {
  position: relative;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  background-image: url("imgs/home.png");
  background-repeat: repeat-x;
  background-position: center bottom;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.door {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;

  display: block;
  cursor: pointer;
}

body {
  background-color: #57708f;
}
html, body {
  height: 100%;
  margin: 0;
  overflow: hidden;
}
/* SNOWYYYYYY */
.snow::before,
.snow::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 200%;

  background-image: radial-gradient(white 2px, transparent 1px);
  background-size: 50px 50px;

  animation: snowfall linear infinite;
  opacity: 0.6;

  pointer-events: none;
}

.snow::before {
  animation-duration: 1s;
}

.snow::after {
  animation-duration: 5s;
  opacity: 0.5;
  transform: scale(1.5);
}

@keyframes snowfall {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 50px;
  }
}
